corda / net.corda.jackson / StringToMethodCallParser / ParsedMethodCall

# ParsedMethodCall

`inner class ParsedMethodCall<in T : Any> : Callable<Any?>`

### Constructors

<init> | `ParsedMethodCall(target: T?, method: Method, args: Array<Any?>)`

### Properties

args | `val args: Array<Any?>`
method | `val method: Method`

### Functions

call | `fun call(): Any?`
invoke | `operator fun invoke(): Any?`